@font-face {
	font-family: MyriadProCondensed;
	src: url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadpro-cond-webfont.eot');
	src: url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadpro-cond-webfont.eot?#iefix') format('embedded-opentype'),
		 url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadpro-cond-webfont.woff') format('woff'),
		 url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadpro-cond-webfont.ttf') format('truetype'),
		 url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadpro-cond-webfont.svg#MyriadProCondensed') format('svg');
	font-weight: normal;
	font-style: normal;
	}

@font-face {
	font-family: MyriadProBoldCondensed;
	src: url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadpro-boldcond-webfont.eot');
	src: url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadpro-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
		 url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadpro-boldcond-webfont.woff') format('woff'),
		 url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadpro-boldcond-webfont.ttf') format('truetype'),
		 url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadpro-boldcond-webfont.svg#MyriadProBoldCondensed') format('svg');
	font-weight: normal;
	font-style: normal;
	}

@font-face {
	font-family: Myriad;
	src: url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadwebpro-webfont.eot');
	src: url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadwebpro-webfont.eot?#iefix') format('embedded-opentype'),
		 url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadwebpro-webfont.woff') format('woff'),
		 url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadwebpro-webfont.ttf') format('truetype'),
		 url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadwebpro-webfont.svg#MyriadWebProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
	}

@font-face {
	font-family: Myriad;
	src: url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadpro-semibold-webfont.eot');
	src: url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadpro-semibold-webfont.woff') format('woff'),
		 url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadpro-semibold-webfont.ttf') format('truetype'),
		 url('//content5.sexykittenporn.com/images/sexykittenporn.com/fonts/myriadpro-semibold-webfont.svg#MyriadProSemibold') format('svg');
	font-weight: bold;
	font-style: normal;
	}
body {
	margin:0;
	padding:0;
	}

hr, .hr {
	width:100%;
	height:1px;
	background:#595959;
	border:none;
	margin:0 0 10px 0;
	padding:0;
	}

input,
input:focus { outline:none; }

/* LINKS */

a, a:link, a:visited { text-decoration:none; color:#b51d25; }
a:hover { color:#d0075f; }

#link { cursor:pointer; }

/* IMGS */

a img	{ border:none; }

/* FLOATS */

.left	{ float:left; }
.right	{ float:right; }
.clear	{ clear:both; }

/* TEXT & FONT STYLES */

p { }

.uppercase	{ text-transform:uppercase; }
.normal		{ text-transform:none; }

.align-center	{ text-align:center; }
.align-left		{ text-align:left; }
.align-right	{ text-align:right; }

.centered		{ text-align:center; }

.bold		{ font-weight:bold; }
.redt		{ color:#f00; }

/* MARGINS */

.mt0	{ margin-top:0px; }
.mt5	{ margin-top:5px; }
.mt10	{ margin-top:10px; }
.mt15	{ margin-top:15px; }
.mt20	{ margin-top:20px; }
.mt30	{ margin-top:30px; }
.mt40	{ margin-top:40px; }
.mt50	{ margin-top:50px; }

.mr0	{ margin-right:0px; }
.mr5	{ margin-right:5px; }
.mr10	{ margin-right:10px; }
.mr15	{ margin-right:15px; }
.mr20	{ margin-right:20px; }
.mr30	{ margin-right:30px; }
.mr35	{ margin-right:35px; }
.mr40	{ margin-right:40px; }
.mr50	{ margin-right:50px; }

.mb0	{ margin-bottom:0px; }
.mb5	{ margin-bottom:5px; }
.mb10	{ margin-bottom:10px; }
.mb15	{ margin-bottom:15px; }
.mb20	{ margin-bottom:20px; }
.mb30	{ margin-bottom:30px; }
.mb40	{ margin-bottom:40px; }
.mb50	{ margin-bottom:50px; }

.ml0	{ margin-left:0px; }
.ml5	{ margin-left:5px; }
.ml10	{ margin-left:10px; }
.ml15	{ margin-left:15px; }
.ml20	{ margin-left:20px; }
.ml30	{ margin-left:30px; }
.ml40	{ margin-left:40px; }
.ml50	{ margin-left:50px; }

/* PADDINGS */

.pt0	{ padding-top:0px; }
.pt5	{ padding-top:5px; }
.pt10	{ padding-top:10px; }
.pt15	{ padding-top:15px; }
.pt20	{ padding-top:20px; }
.pt30	{ padding-top:30px; }
.pt40	{ padding-top:40px; }
.pt50	{ padding-top:50px; }

.pr0	{ padding-right:0px; }
.pr5	{ padding-right:5px; }
.pr10	{ padding-right:10px; }
.pr15	{ padding-right:15px; }
.pr20	{ padding-right:20px; }
.pr30	{ padding-right:30px; }
.pr40	{ padding-right:40px; }
.pr50	{ padding-right:50px; }

.pb0	{ padding-bottom:0px; }
.pb5	{ padding-bottom:5px; }
.pb10	{ padding-bottom:10px; }
.pb15	{ padding-bottom:15px; }
.pb20	{ padding-bottom:20px; }
.pb30	{ padding-bottom:30px; }
.pb40	{ padding-bottom:40px; }
.pb50	{ padding-bottom:50px; }

.pl0	{ padding-left:0px; }
.pl5	{ padding-left:5px; }
.pl10	{ padding-left:10px; }
.pl15	{ padding-left:15px; }
.pl20	{ padding-left:20px; }
.pl30	{ padding-left:30px; }
.pl40	{ padding-left:40px; }
.pl50	{ padding-left:50px; }

/* HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin:10px 0;
	padding:0;
	}

h1 { font-size:18px; }
h2 { font-size:18px; }
h3 { font-size:16px; }
h4 { font-size:15px; }
h5 { font-size:11px; }
h6 { font-size:13px; }

/* FONT SIZES */

.f10	{ font-size:10px; }
.f11	{ font-size:11px; }
.f12	{ font-size:12px; }
.f13	{ font-size:13px; }
.f14	{ font-size:14px; }
.f15	{ font-size:15px; }
.f16	{ font-size:16px; }
.f17	{ font-size:17px; }
.f18	{ font-size:18px; }
.f19	{ font-size:19px; }
.f20	{ font-size:20px; }

.f20	{ font-size:20px; }
.f21	{ font-size:21px; }
.f22	{ font-size:22px; }
.f23	{ font-size:23px; }
.f24	{ font-size:24px; }
.f25	{ font-size:25px; }
.f26	{ font-size:26px; }
.f27	{ font-size:27px; }
.f28	{ font-size:28px; }
.f29	{ font-size:29px; }
.f30	{ font-size:30px; }

.f31	{ font-size:31px; }
.f32	{ font-size:32px; }
.f33	{ font-size:33px; }
.f34	{ font-size:34px; }
.f35	{ font-size:35px; }

/* WIDTH */

.w10	{ width:10px; }
.w20	{ width:20px; }
.w30	{ width:30px; }
.w40	{ width:40px; }
.w50	{ width:50px; }
.w60	{ width:60px; }
.w70	{ width:70px; }
.w80	{ width:80px; }
.w90	{ width:90px; }
.w100	{ width:100px; }
.w110	{ width:110px; }
.w120	{ width:120px; }
.w130	{ width:130px; }
.w140	{ width:140px; }
.w150	{ width:150px; }
.w160	{ width:160px; }
.w170	{ width:170px; }
.w180	{ width:180px; }
.w190	{ width:190px; }
.w200	{ width:200px; }
.w210	{ width:210px; }
.w220	{ width:220px; }
.w230	{ width:230px; }
.w235	{ width:235px; }
.w240	{ width:240px; }
.w250	{ width:250px; }
.w260	{ width:260px; }
.w270	{ width:270px; }
.w280	{ width:280px; }
.w290	{ width:290px; }
.w300	{ width:300px; }
.w524	{ width:524px; }

/* Z-INDEXES */
.z100	{ z-index:100; }
.z110	{ z-index:110; }
.z120	{ z-index:120; }
.z130	{ z-index:130; }
.z140	{ z-index:140; }
.z150	{ z-index:150; }
.z160	{ z-index:160; }
.z170	{ z-index:170; }
.z180	{ z-index:180; }
.z190	{ z-index:190; }

.z200	{ z-index:200; }
.z210	{ z-index:210; }
.z220	{ z-index:220; }
.z230	{ z-index:230; }
.z240	{ z-index:240; }
.z250	{ z-index:250; }
.z260	{ z-index:260; }
.z270	{ z-index:270; }
.z280	{ z-index:280; }
.z290	{ z-index:290; }

.z300	{ z-index:300; }
.z310	{ z-index:310; }
.z320	{ z-index:320; }
.z330	{ z-index:330; }
.z340	{ z-index:340; }
.z350	{ z-index:350; }
.z360	{ z-index:360; }
.z370	{ z-index:370; }
.z380	{ z-index:380; }
.z390	{ z-index:390; }

.z400	{ z-index:400; }
.z410	{ z-index:410; }
.z420	{ z-index:420; }
.z430	{ z-index:430; }
.z440	{ z-index:440; }
.z450	{ z-index:450; }
.z460	{ z-index:460; }
.z470	{ z-index:470; }
.z480	{ z-index:480; }
.z490	{ z-index:490; }
body {
	background:#000 url(//content5.sexykittenporn.com/images/sexykittenporn.com/bg-top.jpg) no-repeat top center;
	/*background:#000 url(//content5.sexykittenporn.com/images/sexykittenporn.com/bg-top-xmas.jpg) no-repeat top center;*/
	font-family:Myriad;
	font-size:11px;
	}

#bottom-of-page { background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/bg-bottom.jpg) no-repeat bottom center; padding-bottom:1px; } /* oldal aljának háttere */

#main {width:1024px; margin:0 auto; }

body.sub #main { width:1234px; }

.header {
	height:158px;
	padding:7px 0 0 0;
	position:relative;
	width:1024px;
	margin:0 auto;
	}

a.logo {
	display:block;
	width:287px;
	height:82px;
	background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/logoskp.png) no-repeat top center;
	margin:0 0 6px 3px;
	position:relative;
	float:none;
	}

a.bookmark-link {
	display:block;
	width:180px;
	height:40px;
	line-height:42px;
	text-align:center;
	padding:0 14px 2px 40px;
	background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/bookmark.png) no-repeat top center;
	float:left;
	margin:14px 0 0 1px;
	color:#b1151a;
	font-size:12px;
	}

a.bookmark-link span { font-size:16px; }

a.bookmark-link:hover { background-position:bottom center; }

/* MAIN MENU */
.menu {
	float:left;
	margin:0;
	padding:20px 9px;
	list-style:none;
	height:30px;
	}

.menu li {
	margin: 0 5px 0 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;
	position: relative;
	z-index: 5000;
	background:none;
	}

.menu li:hover {
	z-index: 8000;
	white-space: normal;
	}

/* MenuItem */
.menu a, .menu a:link, .menu a:visited, .menu a:hover {
	text-align:left;
	text-decoration:none;
	outline:none;
	letter-spacing:normal;
	word-spacing:normal;
	text-shadow:none;
	}

.menu a {
	position:relative;
	display: block;
	overflow:hidden;
	height: 30px;
	cursor: pointer;
	text-decoration: none;
	margin:0;
	}

.menu a .r, .menu a .l {
	position:absolute;
	display: block;
	top:0;
	z-index:-1;
	height: 60px;
	background-image: url(//content5.sexykittenporn.com/images/sexykittenporn.com/menuitem.png);
	}

.menu a .l {
	left:0;
	right:20px;
	}

.menu a .r {
	width:400px;
	right:0;
	clip: rect(auto auto auto 380px);
	}

.menu a .t	{
	color:#fff;
	font-size:12px;
	font-weight:normal;
	text-shadow:1px 1px 0px #6d0000;
	text-decoration:none;
	height:30px;
	line-height:34px;
	padding:0 25px;
	}

.menu a:hover .l, .menu a:hover .r,
.menu li:hover>a .l, .menu li:hover>a .r,
.menu li:hover a .l, .menu li:hover a .r,
.menu a.active .l, .menu a.active .r { top:-30px; }

.menu a:hover .t,
.menu li:hover a .t,
.menu li:hover>a .t,
.menu a.active .t	{ color: #fff; text-shadow:1px 1px 0px #000; }

.plusone {
	position:absolute;
	top:40px;
	left:305px;
	}
	
.fb {
	position:absolute;
	top:65px;
	left:305px;
	}

/* KERESÉS */
.search-wrapper {
	width:178px;
	height:28px;
	position:relative;
	padding:0;
	float:right;
	margin:23px 30px 0 0;
	}

.search-wrapper label.infield {
	top:0px;
	left:10px;
	color:#000;
	}

.search-field {
	display:block;
	height:28px;
	width:135px;
	border:none;
	background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/search-field.png) no-repeat top left;
	padding:0 10px;
	float:left;
	margin:0;
	font-size:11px;
	font-family:Myriad;
	}

.search-button {
	display:block;
	float:left;
	width:23px;
	height:28px;
	border:none;
	background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/search-button.png) no-repeat top center;
	}

.search-button:hover {
	cursor:pointer;
	background-position:bottom center;
	}

/* MAIN CONTENT */
.container {
	position:relative;
	background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/content-bg.png) repeat-y;
	}

body.sub .container { background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/content-bg-sub.png) repeat-y; }

.sidebar {
	width:190px;
	float:left;
	margin:0;
	padding:20px 0;
	position:relative;
	background:#ebebeb;
	}

body.sub .sidebar { width:250px; }

.content-corner {
	height:10px;
	width:100%;
	margin:0;
	padding:0;
	background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/content-corners.png) no-repeat;
	}

.content-corner.ontop		{ background-position: top center; }
.content-corner.onbottom	{ background-position: bottom center; }

body.sub .content-corner { background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/content-corners-sub.png) no-repeat; }
body.sub .content-corner.ontop		{ background-position: top center; }
body.sub .content-corner.onbottom	{ background-position: bottom center; }

.content {
	float:left;
	width:620px;
	margin:0 2px;
	padding:0 10px;
	background:#fff;
	min-height:1px;
	}

body.sub .content { width:710px; }

.postheader {
	height:60px;
	line-height:62px;
	margin:0 0 20px 0;
	padding:0 20px 0 50px;
	background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/postheader.png) no-repeat top left;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	text-transform:uppercase;
	position:relative;
	text-shadow:1px 1px 0px #6d0000;
	clear:both;
	}

.postheader.mb10 { margin-bottom:10px; }

.postheader h1 {
	margin:0;
	padding:0;
	font-size:13px;
	text-shadow:1px 1px 0px #6d0000;
	}

.postheader a:hover { color:#fff; }

.postheader .step {
	height:25px;
	line-height:27px;
	background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/gallery-nav.png) no-repeat;
	margin:17px 0;
	padding:0;
	display:block;
	float:left;
	width:55px;
	text-align:center;
	color:#fff;
	font-size:11px;
	}

.postheader .step.prev { padding:0 10px 0 20px; background-position: top left; margin-right:5px; }
.postheader .step.back { padding:0 10px; background-position: top center; margin-right:5px; width:65px; }
.postheader .step.next { padding:0 20px 0 10px; background-position: top right; }

.postheader .step.prev:hover { background-position: bottom left; }
.postheader .step.back:hover { background-position: bottom center; }
.postheader .step.next:hover { background-position: bottom right; }

.blockheader {
	width:190px;
	height:25px;
	line-height:27px;
	margin:0;
	padding:0 0 3px 0;
	background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/blockheader.png) no-repeat top left;
	font-family: Myriad;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	text-transform:uppercase;
	text-align:center;
	text-shadow:1px 1px 0px #6d0000;
	}

.onleft .blockheader	{ margin:0 -6px 0 0; padding:0 6px 3px 0; background-position:top right; }
.onright .blockheader	{ margin:0 0 0 -6px; padding:0 0 3px 6px; background-position: top left; }

.blockheader.mb10 { margin-bottom:10px; }

body.sub .blockheader { width:250px; }

/**/
.large-image-wrapper img { border:3px solid #c92e33; }

.tags {
	text-align:center;
	text-transform:uppercase;
	font-size:11px;
	margin-bottom:10px;
	}

.tags span { color:#b51d25; padding-right:10px; }

.tags h2 {
	margin:0;
	padding:0;
	font-size:11px;
	color:#303030;
	display:inline;
	}

.share-wrapper {
	width:260px;
	margin:0 auto 20px auto;
	padding-top:7px;
	}

/* PAGINATION */
.pagination { padding:20px 0; }

.pagination .link {
	line-height:27px;
	text-transform:uppercase;
	text-decoration:underline;
	padding:0 3px;
	}

/* NAVIGATION */
.nav {
	width:190px;
	margin:-3px 0 10px 0;
	padding:0;
	list-style:none;
	}

.nav li {
	margin:0;
	padding:0 0 2px 0;
	width:190px;
	height:24px;
	line-height:26px;
	background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/navigation.png) no-repeat top right;
	position:relative;
	}

.nav li h2 {
	width:190px;
	padding:0;
	margin:0;
	font-size:11px;
	color:#303030;
	text-shadow:1px 1px 0px #fff;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-weight:normal;
	}

.nav li a,
.nav li a:link,
.nav li a:visited {
	display:block;
	height:24px;
	line-height:28px;
	padding:0 30px 0 15px;
	font-size:11px;
	margin:0;
	text-decoration:none;
	color:#303030;
	text-shadow:1px 1px 0px #fff;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	}

.nav li a:hover {
	color:#b61d25;
	}

.nav li span {
	display:block;
	width:90px;
	height:130px;
	padding:5px;
	background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/nav-hover-wrapper.png) no-repeat top center;
	position:absolute;
	top:50%;
	right:-90px;
	z-index:1000;
	display:none;
	}
	
.nav li span.hundred {
 display:block;
 width:100px;
 height:100px;
 padding:5px;
 background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/nav-hover-wrapper2.png) no-repeat top center;
 position:absolute;
 top:50%;
 right:-90px;
 z-index:1000;
 display:none;
 }

.onleft	 .nav li span { right:-90px; }
.onright .nav li span { left:-90px; }

body.sub .nav,
body.sub .nav li,
body.sub .nav li h2 { width:250px; }

/* NEWSLETTER */
.newsletter-wrapper {
	width:170px;
	height:28px;
	position:relative;
	padding:0;
	float:right;
	margin:10px 10px 15px 10px;
	}

.newsletter-wrapper label.infield {
	top:1px;
	left:10px;
	color:#000;
	}

.newsletter-field {
	display:block;
	height:27px;
	width:127px;
	border:none;
	background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/newsletter-field.png) no-repeat top left;
	padding:1px 10px;
	float:left;
	margin:0;
	font-size:11px;
	font-family:Myriad;
	}

.newsletter-button {
	display:block;
	float:left;
	width:23px;
	height:29px;
	border:none;
	background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/newsletter-button.png) no-repeat top center;
	}

.newsletter-button:hover {
	cursor:pointer;
	background-position:bottom center;
	}

body.sub .newsletter-wrapper { width:230px; }
body.sub .newsletter-field { width:187px; }

/* SOCIALS */
.socials {
	width:170px;
	margin:0 auto;
	}

body.sub .socials { padding:17px 0; }

.socials a {
	display:block;
	width:170px;
	height:60px;
	background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/socials.png) no-repeat;
	color:#fff;
	text-shadow:1px 1px 0px #6d0000;
	position:relative;
	margin-bottom:10px;
	}

.socials a.facebook	{ background-position: 0 0; }
.socials a.twitter	{ background-position: -170px 0; }
.socials a.rssbox	{ background-position: -340px 0; }

.socials a.facebook:hover	{ background-position: 0 -60px; }
.socials a.twitter:hover	{ background-position: -170px -60px; }
.socials a.rssbox:hover	{ background-position: -340px -60px; }

.socials a span.small {
	position:absolute;
	top:17px;
	left:65px;
	font-size:10px;
	}

.socials a span.large {
	position:absolute;
	top:28px;
	left:80px;
	font-size:15px;
	}

/**/
.side-listed-image-wrapper {
	margin:0 auto;
	width:232px;
	padding:0;
	list-style:none;
	}

.side-listed-image-wrapper li {
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
	}

.side-listed-image-wrapper li a img { border:1px solid #939393; }

/* INPUTS */
label.infield {
	position:absolute;
	height:28px;
	line-height:30px;
	top:0;
	left:11px;
	font-size:11px;
	font-style:normal;
	z-index:1000;
	cursor:text;
	}

/* BUTTON */
/*
.button-wrapper .button {
	display:block;
	height: 25px;
	line-height: 27px;
	width: auto;
	margin:0;
	padding: 0 10px;
	outline:none;
	border:none;
	background:none;
	overflow: visible;
	cursor: pointer;
	z-index:0;
	vertical-align: middle;
	font-family: Myriad;
	color:#fff;
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
	white-space: nowrap;
	text-align: center;
	text-decoration: none;
	text-shadow:none;
	text-shadow:1px 1px 0px #700000;
	}

.button img, .button-wrapper img {margin: 9px 0;}

.button-wrapper {
	display:inline-block;
	vertical-align: middle;
	position:relative;
	height: 25px;
	overflow:hidden;
	white-space: nowrap;
	width: auto;
	z-index:0;
	}

.button-wrapper.hover .button, .button:hover {
	color: #fff !important;
	text-decoration: none !important;
	}

.button-wrapper.active .button { color: #fff !important; }

.button-wrapper .l, .button-wrapper .r {
	display:block;
	position:absolute;
	z-index:-1;
	height: 75px;
	background-image: url(//content5.sexykittenporn.com/images/sexykittenporn.com/button.png);
	}

.button-wrapper .l {
	left:0;
	right:10px;
	}

.button-wrapper .r {
	width:400px;
	right:0;
	clip: rect(auto auto auto 390px);
	}

.button-wrapper.hover .l, .button-wrapper.hover .r { top: -25px; }
.button-wrapper.active .l, .button-wrapper.active .r { top:-50px;}

.pagination .button-wrapper .button {
	padding: 0 10px;
	font-size:11px;
	}

.pagination .button-wrapper { margin: 0 3px; }
*/

.button{
	height:25px;
	line-height:25px;
	padding:0 5px;
	background: #c82f3b; /* Old browsers */
	background: -moz-linear-gradient(top,  #c82f3b 0%, #b51d26 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c82f3b), color-stop(100%,#b51d26)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c82f3b 0%,#b51d26 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c82f3b 0%,#b51d26 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c82f3b 0%,#b51d26 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c82f3b 0%,#b51d26 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c82f3b', endColorstr='#b51d26',GradientType=0 ); /* IE6-9 */
	border-radius:5px;
}

/* BANNER SLOT */
.banner-slot {
	width:300px;
	float:left;
	margin-bottom:20px;
	}

.banner { margin:10px auto; }

/* GALLERY LIST */
.galleries {
	margin:0 -10px 10px 0;
	padding:0;
	list-style:none;
	}

.galleries li {
	float:left;
	width:200px;
	margin:0 10px 20px 0;
	padding:0;
	line-height:normal;
	}

body.sub .galleries li { margin:0 10px 10px 0; width:230px; }

.listed-image-wrapper {
	width:200px;
	position:relative;
	margin:0;
	}

.listed-image-wrapper p img {
	width:198px;
	border:1px solid #94161c;
	}

body.sub .listed-image-wrapper { width:230px; }

body.sub .listed-image-wrapper p img {
	width:228px;
	border:1px solid #94161c;
	}

.listed-image-wrapper h2,
.listed-image-wrapper .list-header {
	height:25px;
	line-height:25px;
	margin:0;
	padding:0;
	font-size:16px;
	font-weight:bold;
	color:#94161c;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	}

.listed-image-wrapper h2 a,
.listed-image-wrapper h2 a:link,
.listed-image-wrapper h2 a:visited,
.listed-image-wrapper .list-header a,
.listed-image-wrapper .list-header a:link,
.listed-image-wrapper .list-header a:visited { color:#94161c; }

.listed-image-wrapper h2 a:hover,
.listed-image-wrapper .list-header a:hover { color:#b61d25; }

.date {
	display:block;
	font-size:11px;
	color:#595959;
	margin-bottom:10px;
	}

.inner { width:580px; margin:0 auto; }
body.sub .inner { width:690px; margin:0 auto; }

.gallery {
	margin:0 -40px 10px 0;
	padding:0;
	list-style:none;
	}

body.sub .gallery {
 margin: 0px -40px 10px 56px;
 width: 618px;
 }

.gallery li {
	float:left;
	width:160px;
	height:213px;
	margin:0 40px 20px 0;
	padding:0;
	line-height:normal;
	border:3px solid #c92e33;
	}

.uimage {
	width:250px;
	float:left;
	margin:0 20px 20px 0;
	}

.uimage img {
	border:1px solid #c92e33;
	margin-bottom:10px;
	}

.udata {
	float:left;
	width:348px;
	font-size:13px;
	}

.ulist {
	margin:0;
	padding:0;
	list-style:none;
	}

.ulist li { margin-bottom:5px; }

/* FOOTER */
.footer {
	height:47px;
	line-height:49px;
	width:1024px;
	margin:30px auto;
	position:relative;
	font-size:11px;
	text-align:center;
	color:#fff;
	text-shadow:1px 1px 0px #420000;
	}

.footer a,
.footer a:link,
.footer a:visited { color:#fff; }

.footer a:hover { text-decoration:underline; }

.counter-wrapper { display:inline-block; vertical-align:middle; padding:7px 5px; }

.tclouds {width:95%; text-align:justify; padding:0 5px 0 5px;}
.tclouds a {color:#000000; margin-right:10px;}
.tclouds a:hover {color:#ccc;}

.tgpcontent {
	float:left;
	width:1100px;
	height:100%;
	margin:-9px 5px 0 40px;
	padding:10px;
	background:#EBEBEB;
	min-height:1px;
	}

.tgpgalleries {
	margin:0 -10px 10px 0;
	padding:0;
	list-style:none;
	}

.tgpgalleries li {
	float:left;
	margin:0 10px 20px 0;
	padding:0;
	line-height:normal;
	}

body.sub .tgpgalleries li { margin:0 10px 10px 0; }

.tgp-listed-image-wrapper {
	position:relative;
	margin:0;
	}

.galleries2 {
	margin:0 -10px 10px 0;
	padding:0;
	list-style:none;
	}

.galleries2 li {
	float:left;
	width:225px;
	margin:0 0 20px 0;
	padding:0;
	line-height:normal;
	}

body.sub .galleries2 li { margin:0 10px 10px 0; }

.navpics {
	width:190px;
	margin:-3px 0 10px 0;
	padding:0;
	list-style:none;
	}

.navpics li {
	margin:15px;
	padding:0 0 2px 0;
	width:160px;
	height:224px;
	line-height:26px;
	position:center;
	list-style:none;
	}

.side {
	width:190px;
	float:left;
	margin:0;
	padding:0px 0;
	position:relative;
	background:#ebebeb;
	}

body.sub .side { width:230px; }

.onleftm	.nav li span { right:-90px; }
.onrightm 	.nav li span { left:-90px; }

.contentm {
	float:left;
	width:700px;
	margin:0 2px;
	padding:0 10px;
	background:#fff;
	min-height:1px;
	}
	
/* SHARE LAYER */

.large-image-wrapper {
 position:relative;
 }

.large-image-wrapper .image-container {
 position:relative;
 margin:0;
 padding:0;
 top:0;
 display:inline-block;
 }

.image-layer {
 position:absolute;
 display:block;
 background:rgba(0,0,0,0.5);
 padding:10px;
 display:none;
 left:3px;
 }

.image-layer.bottom { bottom:3px; }
.image-layer.top { top:3px; }

.sharetext {
 color:#fff;
 text-shadow:1px 1px 1px #000;
 height:20px;
 line-height:22px;
 font-size:16px;
 font-weight:bold;
 }
 
 
 
 .videos {
	margin:0 -10px 10px 0;
	padding:0;
	list-style:none;
	}

.videos li {
	float:left;
	width:360px;
	height:203px;
	margin:0 10px 20px 0;
	padding:0;
	line-height:normal;
	}

body.sub .videos li { margin:0 10px 10px 0; width:230px; }

.listed-videos-wrapper {
	width:360px;
	position:relative;
	margin:0;
	}
	
body.sub .listed-videos-wrapper { width:230px; }

.listed-videos-wrapper h2 {
	width:154px;
	height:25px;
	line-height:25px;
	margin:0;
	padding:0;
	font-size:16px;
	font-weight:bold;
	color:#94161c;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	}

.listed-videos-wrapper h2 a,
.listed-videos-wrapper h2 a:link,
.listed-videos-wrapper h2 a:visited { color:#94161c; }

.listed-videos-wrapper h2 a:hover { color:#b61d25; }

.xmas01 {
 position:absolute;
 display:block;
 width:45px;
 height:35px;
 background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/xmas-01.png) no-repeat;
 top:100px;
 left:-20px;
 z-index:99999;
 }

.xmas02 {
 position:absolute;
 display:block;
 width:227px;
 height:237px;
 background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/xmas-02.png) no-repeat;
 top:0px;
 right:-150px;
 z-index:99999;
 }

.xmas03 {
 position:absolute;
 display:block;
 width:35px;
 height:54px;
 background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/xmas-03.png) no-repeat;
 top:-3px;
 right:-15px;
 z-index:99999;
 }
 
 .nostrong {
	text-align:justify;
 }
 
 .nostrong strong {
 font-weight:normal !important;
 }


/**/

.container2 {
	width:1110px;
	margin:0 auto;
	padding:20px;
	background:#fff;
	border-radius:10px;
	position:relative;
	}

.tgpcontent2 {
	width:810px;
	margin:0;
	padding:0;
	}

.tgpgalleries2 {
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
	width:810px;
	}

.tgpbanners {
	width:300px;
	height:510px;
	position:absolute;
	top:60px;
	left:830px;
	}

.tgpbanner {
	width:300px;
	height:250px;
	overflow:hidden;
	}

.tgpbanner.extra { display:none; }

.topinfo,
.bottominfo {
	height:30px;
	line-height:30px;
	}

.topinfo {
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
	}

.bottominfo {
	border-top:1px solid #CCC;
	margin-top:10px;
	}

.toptext {
	text-align:center;
	font-size:14px;
	margin:0;
	padding:0;
	}

.toptext p {
	margin:0 0 5px 0;
	}

.toptext h1 {
	margin:0;
	padding:0;
	font-size:18px;
	text-align:center;
	}

.videos .play {
	position:absolute;
	display:block;
	width:210px;
	height:160px;
	background:url(//content5.sexykittenporn.com/images/sexykittenporn.com/play.png) no-repeat top center;
	top:45px;
	left:20px;
	}

/**/

.videopage .container{
	background:#fff !important;
	border-radius:10px;
	}
.videopage .content{
	float:none;
	width:auto !important;
	background:none;
	padding:15px;
	}
.videopage .videos li { width:240px; }
.videopage .videos li img { width:240px; }

.videopage .postheader {
	background:url('//content5.sexykittenporn.com/images/sexykittenporn.com/postheader-long.png') no-repeat top left;
	}

.videopage .postheader h1,
.videopage .postheader h2,
.videopage .postheader h3 { margin:0; padding:0; font-size:18px; }

.videopage .video-table{
	display:table;
	width:100%;
	}

.videopage .video-wrapper {
	padding:10px;
	display:table-cell;
	vertical-align:top;
	border:1px solid #ccc;
}

.videopage .video-wrapper p{
	font-size:14px;
	margin:0 0 10px;
	padding:0;
}

.videopage .video-wrapper .tags {
	background:#eee;
	border-radius:3px;
	padding:5px;
	text-align:left;
	}

.videopage .spaceCol{
	display:table-cell;
	width:15px;
	}

.videopage .video-banner {
	width:300px;
	display:table-cell;
	vertical-align:top;
	border:1px solid #ccc;
	padding:10px;
}

.videopage .video-banner .title { margin:0 0 5px; color:#999; }

.videopage a.mgg{
	display:inline-block;
	text-align:center;
	font-size:40px !important;
	text-transform:uppercase;
	height:80px;
	line-height:85px;
	color:#fff;
	padding:0 30px;
	border-radius:15px;
	transition: all ease-in-out .15s;
	-moz-transition: all ease-in-out .15s;
	-webkit-transition: all ease-in-out .15s;
	text-shadow:0 1px 2px rgba(0,0,0,0.3);
	background: #bfd255; /* Old browsers */
	background: -moz-linear-gradient(top,  #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-9 */
	}

.videopage a.mgg:hover{
	background: #f85032; /* Old browsers */
	background: -moz-linear-gradient(top,  #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f85032), color-stop(50%,#f16f5c), color-stop(51%,#f6290c), color-stop(71%,#f02f17), color-stop(100%,#e73827)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* IE6-9 */
	}

body.sub .videopage .videos li,
body.sub.videopage .videos li { width:230px; }
body.sub .videopage .videos li img,
body.sub.videopage .videos li img { width:230px; }

.videopage .postheader h1,
.videopage .postheader h2,
.videopage .postheader h3 { margin:0; padding:0; font-size:18px; }

.blocktitle{
	margin:0 0 10px;
	padding:0 0 10px;
	border-bottom:2px solid #94161C;
	font-size:22px;
	}

.blocktitle a{ color:#000; }
.blocktitle a:hover{ color:#94161C; }